{
  "files": {
    "main.css": "./static/css/main.5260051f.css",
    "main.js": "./static/js/main.9eeb2a06.js",
    "index.html": "./index.html"
  },
  "entrypoints": [
    "static/css/main.5260051f.css",
    "static/js/main.9eeb2a06.js"
  ]
}